Subject: FVWM: Re: desktop wishes

From: Benjamin Ryzman <[email-masked]>
Date: Fri, 31 May 1996 10:56:10 +0200

[email-masked] said:
> Kai Grossjohann: Fvwm supports 2^15 (or 2^16?) desks out of the box

> 2^32-1, I'd guess:

> 	The total number of distinct desktops need not be specified,  	but 
> is limited to approximately 4 billion total.

> > Should be enough for most purposes.  

> Well, yes, most of the time. :-) 

Last time I tried to test my XFree86 X server limits, I entered:
for f in *.xpm ; do sxpm $f & ; done

... And surely enough, the second half of the sxpm clients crashed into the «256 clients on a server» limit :-)

Thus: 4 billion desktops for 256 clients max is a bit of overkill :-)

... UNLESS fvwm makes XFree86 think it's 256 clients on a single desktop.

-- 
Amicalement, Benj.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].